body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-df383c21-a087-482b-bd02-eab8138240d6,.wafxText h1.waStyle-df383c21-a087-482b-bd02-eab8138240d6,.wafxText h2.waStyle-df383c21-a087-482b-bd02-eab8138240d6,.wafxText h3.waStyle-df383c21-a087-482b-bd02-eab8138240d6,.wafxText h4.waStyle-df383c21-a087-482b-bd02-eab8138240d6,.wafxText h5.waStyle-df383c21-a087-482b-bd02-eab8138240d6,.wafxText h6.waStyle-df383c21-a087-482b-bd02-eab8138240d6{text-align:left;} .waStyle-df383c21-a087-482b-bd02-eab8138240d6 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-df383c21-a087-482b-bd02-eab8138240d6 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-ca642b65-6038-49a8-97f6-fe5e690c334d,.wafxText h1.waStyle-ca642b65-6038-49a8-97f6-fe5e690c334d,.wafxText h2.waStyle-ca642b65-6038-49a8-97f6-fe5e690c334d,.wafxText h3.waStyle-ca642b65-6038-49a8-97f6-fe5e690c334d,.wafxText h4.waStyle-ca642b65-6038-49a8-97f6-fe5e690c334d,.wafxText h5.waStyle-ca642b65-6038-49a8-97f6-fe5e690c334d,.wafxText h6.waStyle-ca642b65-6038-49a8-97f6-fe5e690c334d{text-align:left;} .waStyle-ca642b65-6038-49a8-97f6-fe5e690c334d a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-ca642b65-6038-49a8-97f6-fe5e690c334d a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-ca642b65-6038-49a8-97f6-fe5e690c334d,.wafxText h1.waStyle-ca642b65-6038-49a8-97f6-fe5e690c334d,.wafxText h2.waStyle-ca642b65-6038-49a8-97f6-fe5e690c334d,.wafxText h3.waStyle-ca642b65-6038-49a8-97f6-fe5e690c334d,.wafxText h4.waStyle-ca642b65-6038-49a8-97f6-fe5e690c334d,.wafxText h5.waStyle-ca642b65-6038-49a8-97f6-fe5e690c334d,.wafxText h6.waStyle-ca642b65-6038-49a8-97f6-fe5e690c334d{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-df383c21-a087-482b-bd02-eab8138240d6,.wafxText h1.waStyle-df383c21-a087-482b-bd02-eab8138240d6,.wafxText h2.waStyle-df383c21-a087-482b-bd02-eab8138240d6,.wafxText h3.waStyle-df383c21-a087-482b-bd02-eab8138240d6,.wafxText h4.waStyle-df383c21-a087-482b-bd02-eab8138240d6,.wafxText h5.waStyle-df383c21-a087-482b-bd02-eab8138240d6,.wafxText h6.waStyle-df383c21-a087-482b-bd02-eab8138240d6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-f8595fea_5e07_4e86_986a_4003f736e866{
color:#ee3d2f;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Tahoma';font-size:18px;
}
.smt-wa-block-f8595fea_5e07_4e86_986a_4003f736e866 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-6685c23b_5998_47f0_ae47_dcd1412d80c3{
color:#000000;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:left;font-weight:400;font-style:normal;font-family:'Tahoma';font-size:12px;
}
.smt-wa-block-6685c23b_5998_47f0_ae47_dcd1412d80c3 a{
color:#109efc !important;text-decoration:underline !important;}
.smt-wa-block-6685c23b_5998_47f0_ae47_dcd1412d80c3 a:hover{
color:#ee3d2f !important;text-decoration:underline !important;}
.smt-wa-block-4914df64_2859_463e_8a0f_aa77e26295e8{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Tahoma';font-size:16px;
}
.smt-wa-block-4914df64_2859_463e_8a0f_aa77e26295e8 a{
color:#ee3d2f !important;text-decoration:none !important;}
.smt-wa-block-4914df64_2859_463e_8a0f_aa77e26295e8 a:hover{
color:#000000 !important;text-decoration:none !important;}
.smt-wa-block-e7ffa7e7_cfb7_48b0_a486_9e3260e235cc{
color:#ee3d2f;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Tahoma';font-size:12px;
}
.smt-wa-block-e7ffa7e7_cfb7_48b0_a486_9e3260e235cc a{
color:#ee3d2f !important;text-decoration:none !important;}

.smt-wa-block-a41f4b47_8579_44c1_94d8_8234ff69bd73{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:left;font-weight:400;font-style:normal;font-family:'Tahoma';font-size:18px;
}
.smt-wa-block-a41f4b47_8579_44c1_94d8_8234ff69bd73 a{
color:#000000 !important;text-decoration:none !important;}

.smt-wa-block-67dc33d9_a260_4dbc_af41_140fe4c942b0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Tahoma';font-size:16px;
}
.smt-wa-block-67dc33d9_a260_4dbc_af41_140fe4c942b0 a{
color:#adadad !important;text-decoration:none !important;}

.smt-wa-block-86173dce_a3ed_44b0_a81b_93f1da29d1e4{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Tahoma';font-size:16px;
}
.smt-wa-block-86173dce_a3ed_44b0_a81b_93f1da29d1e4 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-529dd9e5_da1d_4e5f_a62f_aa731ea10824{
color:#109efc;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:left;font-weight:400;font-style:normal;font-family:'Tahoma';font-size:24px;
}
.smt-wa-block-529dd9e5_da1d_4e5f_a62f_aa731ea10824 a{
color:#109efc !important;text-decoration:none !important;}

.smt-wa-block-951827d2_3ed6_4a22_aa73_dbc72d01f083{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Tahoma';font-size:14px;
}
.smt-wa-block-951827d2_3ed6_4a22_aa73_dbc72d01f083 a{
color:#000000 !important;text-decoration:none !important;}

.smt-wa-block-0328d8e7_3e09_4ffb_bf52_5974b6ea30e1{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Tahoma';font-size:16px;
}
.smt-wa-block-0328d8e7_3e09_4ffb_bf52_5974b6ea30e1 a{
color:#ee3d2f !important;text-decoration:underline !important;}
.smt-wa-block-0328d8e7_3e09_4ffb_bf52_5974b6ea30e1 a:hover{
color:#ee3d2f !important;text-decoration:underline !important;}
.comp_0{position:absolute;z-index:10044;}
.comp_1{background-color:rgba(0,0,0,0);position:absolute;z-index:10040;}
.comp_10{border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:10000;}
.comp_11{background-color:rgba(0,0,0,0);position:absolute;z-index:50260;}
.comp_12{background-color:rgba(0,0,0,0);position:absolute;z-index:50265;}
.comp_13{background-color:rgba(0,0,0,0);position:absolute;z-index:50275;}
.comp_14{position:absolute;z-index:50270;}
.comp_15{position:absolute;z-index:50309;}
.comp_16{background-color:rgba(0,0,0,0);position:absolute;z-index:50314;}
.comp_17{position:absolute;z-index:50319;}
.comp_18{position:absolute;z-index:50324;}
.comp_19{position:absolute;z-index:50329;}
.comp_2{background-color:rgba(0,0,0,0);position:absolute;z-index:10036;}
.comp_3{background-color:rgba(0,0,0,0);position:absolute;z-index:10032;}
.comp_4{background-color:rgba(0,0,0,0);position:absolute;z-index:10028;}
.comp_5{background-color:rgba(0,0,0,0);position:absolute;z-index:10020;}
.comp_6{background-color:rgba(0,0,0,0);position:absolute;z-index:10016;}
.comp_7{background-color:rgba(0,0,0,0);position:absolute;z-index:10012;}
.comp_8{position:absolute;z-index:10008;}
.comp_9{position:absolute;z-index:10004;}
body{background-color:#e0e0e0;}
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:40px;left:986px;top:26px;width:52px;}
.comp_1{height:27px;left:680px;top:28px;width:80px;}
.comp_1 .wafx-smt-txt-wrap{width:60px;}
.comp_10{background:linear-gradient(180deg,#ffffff 2%,#e0e0e0 100%);;height:1466px;left:0px;top:0px;width:1350px;}
.comp_11{height:57px;left:394.5px;top:135.662px;width:347px;}
.comp_11 .wafx-smt-txt-wrap{width:327px;}
.comp_12{height:236px;left:568.899px;top:179.031px;width:316px;}
.comp_12 .wafx-smt-txt-wrap{width:296px;}
.comp_13{height:227px;left:389px;top:847px;width:501px;}
.comp_13 .wafx-smt-txt-wrap{width:481px;}
.comp_14{height:194px;left:380.031px;top:442.269px;width:234px;}
.comp_14 .wafx-img-picture{height:194px;left:20px;top:0px;width:194px;}
.comp_15{height:255px;left:402px;top:162px;width:162px;}
.comp_15 .wafx-img-picture{height:194px;left:0px;top:31px;width:162px;}
.comp_16{height:24px;left:394.805px;top:406.938px;width:418px;}
.comp_16 .wafx-smt-txt-wrap{width:398px;}
.comp_17{height:194px;left:604.098px;top:442px;width:196px;}
.comp_17 .wafx-img-picture{height:194px;left:1px;top:0px;width:194px;}
.comp_18{height:194px;left:400px;top:647.131px;width:194px;}
.comp_18 .wafx-img-picture{height:194px;left:0px;top:0px;width:194px;}
.comp_19{height:194px;left:605px;top:647px;width:194px;}
.comp_19 .wafx-img-picture{height:194px;left:0px;top:0px;width:194px;}
.comp_2{height:27px;left:364px;top:28px;width:109px;}
.comp_2 .wafx-smt-txt-wrap{width:89px;}
.comp_3{height:27px;left:60px;top:28px;width:100px;}
.comp_3 .wafx-smt-txt-wrap{width:80px;}
.comp_4{height:27px;left:244px;top:28px;width:125px;}
.comp_4 .wafx-smt-txt-wrap{width:105px;}
.comp_5{height:27px;left:149px;top:28px;width:100px;}
.comp_5 .wafx-smt-txt-wrap{width:80px;}
.comp_6{height:29px;left:600px;top:28px;width:74px;}
.comp_6 .wafx-smt-txt-wrap{width:54px;}
.comp_7{height:28px;left:473px;top:28px;width:114px;}
.comp_7 .wafx-smt-txt-wrap{width:94px;}
.comp_8{height:461px;left:0px;top:67px;width:340px;}
.comp_8 .wafx-img-picture{height:461px;left:0px;top:0px;width:339px;}
.comp_8 .wafx-img-picture-over{height:461px;left:0px;top:0px;width:339px;}
.comp_9{height:100px;left:0px;top:0px;width:100px;}
.textShape_1024{display:block;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}

@media(max-width:1034px){
.wafxCompFluid{
left:0px;
width:1024px;
}
}
.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-2-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Tahoma';font-size:16px;
}
.smt-wa-2-block-0 a{
color:#000000 !important;text-decoration:none !important;}
.smt-wa-2-block-0 a:hover{
color:#109efc !important;text-decoration:none !important;}
.smt-para-wa-3{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-3-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Tahoma';font-size:16px;
}
.smt-wa-3-block-0 a{
color:#000000 !important;text-decoration:none !important;}
.smt-wa-3-block-0 a:hover{
color:#109efc !important;text-decoration:none !important;}
.smt-para-wa-4{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-4-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Tahoma';font-size:16px;
}
.smt-wa-4-block-0 a{
color:#000000 !important;text-decoration:none !important;}
.smt-wa-4-block-0 a:hover{
color:#109efc !important;text-decoration:none !important;}
.smt-para-wa-5{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-5-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Tahoma';font-size:16px;
}
.smt-wa-5-block-0 a{
color:#000000 !important;text-decoration:none !important;}
.smt-wa-5-block-0 a:hover{
color:#109efc !important;text-decoration:none !important;}
.smt-para-wa-6{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-6-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Tahoma';font-size:16px;
}
.smt-wa-6-block-0 a{
color:#000000 !important;text-decoration:none !important;}
.smt-wa-6-block-0 a:hover{
color:#109efc !important;text-decoration:none !important;}
.smt-para-wa-7{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-7-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Tahoma';font-size:16px;
}
.smt-wa-7-block-0 a{
color:#000000 !important;text-decoration:none !important;}
.smt-wa-7-block-0 a:hover{
color:#109efc !important;text-decoration:none !important;}
.smt-para-wa-8{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-8-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Tahoma';font-size:16px;
}
.smt-wa-8-block-0 a{
color:#000000 !important;text-decoration:none !important;}
.smt-wa-8-block-0 a:hover{
color:#109efc !important;text-decoration:none !important;}
.smt-para-wa-12{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-12-block-0{
color:#ee3d2f;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Tahoma';font-size:16px;
}
.smt-wa-12-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-13{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-14{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-14-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:20px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Tahoma';font-size:12px;
}
.smt-wa-14-block-0 a{
color:#109efc !important;text-decoration:underline !important;}
.smt-wa-14-block-0 a:hover{
color:#ee3d2f !important;text-decoration:underline !important;}
.smt-para-wa-17{
margin:10px !important;align-self:flex-start !important;
}
